<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingTop="@dimen/content_padding_13">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/content_padding_15"
        android:layout_marginBottom="@dimen/content_padding_15">
        <TextView
            android:id="@+id/account_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="账号：53****541"
            style="@style/nomal_txt_style"/>

        <TextView
            android:id="@+id/state_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="通用"
            android:layout_centerHorizontal="true"
            android:layout_toLeftOf="@+id/look_tv"
            android:layout_toRightOf="@+id/account_tv"
            android:lines="1"
            android:ellipsize="end"
            android:gravity="center"
            style="@style/nomal_txt_style"
            android:layout_marginRight="@dimen/content_padding_5"
            android:layout_marginLeft="@dimen/content_padding_5"/>

        <TextView
            android:id="@+id/look_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="查看"
            style="@style/nomal_txt_style"
            android:textColor="@color/blue_end"
            android:layout_toLeftOf="@+id/delete_layout"/>

        <LinearLayout
            android:id="@+id/delete_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_alignParentRight="true"
            android:background="@drawable/sp_bg_gray_leftradius"
            android:layout_marginLeft="@dimen/content_padding_8"
            android:paddingLeft="@dimen/content_padding_3"
            android:paddingRight="@dimen/content_padding_small">

            <ImageView
                android:paddingTop="@dimen/content_padding_2"
                android:paddingBottom="@dimen/content_padding_2"
                android:layout_width="@dimen/content_padding_18"
                android:layout_height="@dimen/content_padding_18"
                android:src="@mipmap/delete_x_red_img"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="删除"
                style="@style/nomal_txt_style"
                android:textSize="@dimen/text_size_2"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="@dimen/content_padding_3"/>
        </LinearLayout>
    </RelativeLayout>

    <View
        android:id="@+id/line_view"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/txt_gray_e6e4e4"
        android:layout_marginLeft="@dimen/content_padding_15"
        android:layout_marginRight="@dimen/content_padding_15"/>

</LinearLayout>
